## clojure 1.9.0

=== debian/changelog ===
clojure (1.9.0-6~18.04) bionic; urgency=medium

  * Backport from Disco.
  * Fix OpenJDK 11 compatibility. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 05 Mar 2019 15:20:12 +0000

clojure (1.9.0-6) unstable; urgency=medium

  * Patch for compatibility with JDK 11 (Closes: #912261)
  * Hack for jh_classpath which seems to have stopped working.

 -- Elana Hashman <ehashman@debian.org>  Sat, 17 Nov 2018 11:57:38 -0500

clojure (1.9.0-5) unstable; urgency=medium

  * Fix alternatives management when clojure alternatives group doesn't
    exist. (Closes: #902445)
  * Assert compliance with the new Standards-Version. Obey.
  * Update team email to the Clojure team's, matching the Salsa link.

 -- Elana Hashman <ehashman@debian.org>  Sat, 04 Aug 2018 16:21:54 -0400

clojure (1.9.0-4) unstable; urgency=medium

  * Actually fix Vcs-* links (Clojure team maintains this project).

 -- Elana Hashman <ehashman@debian.org>  Sun, 24 Jun 2018 19:56:18 -0400

clojure (1.9.0-3) unstable; urgency=medium

  * Fix clojure.jar conflict in /usr/share/java that's causing upgrade
    issues.
  * Update the versions we break to reflect that alternatives is
    properly managing /usr/share/java/clojure.jar now.
  * Update Vcs links and Standards-Version.

 -- Elana Hashman <ehashman@debian.org>  Sun, 24 Jun 2018 19:00:21 -0400

clojure (1.9.0-2) unstable; urgency=medium

  * Add missing libclojure-java dependencies.
  * Actually use javahelper to set classpath.

 -- Elana Hashman <ehashman@debian.org>  Tue, 27 Feb 2018 18:27:02 -0500

clojure (1.9.0-1) unstable; urgency=medium

  [ Elana Hashman ]
  * New upstream version. (Closes: #886565)
  * Updated clojure.jar's classpath
  * Updated clojure wrapper scripts with correct classpath
  * Add versioned dependency on libclojure-java (Closes: #887409)

  [ Emmanuel Bourg ]
  * Switch to debhelper level 11
  * Actually made things build

 -- Elana Hashman <ehashman@debian.org>  Tue, 27 Feb 2018 15:28:29 -0500

clojure (1.9.0~alpha15-2) unstable; urgency=medium

  * Package breaks libclojure1.8-java (Closes: #891178)

 -- Elana Hashman <ehashman@debian.org>  Thu, 22 Feb 2018 21:48:26 -0500
