=== debian/rules ===
#!/usr/bin/make -f

SHELL := /bin/bash
VER := 1.9
JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper,maven-repo-helper

override_dh_auto_configure:
	dh_auto_configure
	cp debian/maven-classpath.properties .

override_dh_auto_build:
	dh_auto_build -- jar

override_dh_install:
	$(JAVA_HOME)/bin/java -cp clojure.jar:/usr/share/maven-repo/org/clojure/spec.alpha/debian/spec.alpha-debian.jar:/usr/share/maven-repo/org/clojure/core.specs.alpha/debian/core.specs.alpha-debian.jar clojure.main debian/gencompletions.clj > debian/clojure/etc/rlwrap/clojure$(VER)

	dh_install

	sed -i 's/@VER@/$(VER)/g' debian/clojure/usr/bin/*
	file-rename 's/$$/$(VER)/' debian/clojure/usr/bin/*
	mh_installpom -plibclojure-java --no-parent pom.xml
	mh_installjar -plibclojure-java -l pom.xml clojure.jar /usr/share/java/clojure-$(VER).jar

	# Set unversioned link with alternatives instead
	rm debian/libclojure-java/usr/share/java/clojure.jar

override_jh_classpath:
	jh_classpath -plibclojure-java

override_dh_installman:
	dh_installman
	file-rename 's/\.(.)$$/$(VER).$$1/' debian/clojure/usr/share/man/*/*

override_dh_installchangelogs:
	dh_installchangelogs changes.md

get-orig-source:
	uscan --download-current-version --force-download --repack --rename --compression xz
