## clojure 1.10.0

=== debian/changelog ===
clojure (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Disable dh_strip_nondeterminism which is killing performance.

 -- Elana Hashman <ehashman@debian.org>  Sun, 10 Feb 2019 22:39:29 -0500
