=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  debhelper (>= 11),
  default-jdk | openjdk-11-jdk,
  javahelper,
- libcore-specs-alpha-clojure,
- libspec-alpha-clojure,
+ libcore-specs-alpha-clojure (>= 0.2.44-2),
+ libspec-alpha-clojure (>= 0.2.176-2),
  maven-repo-helper,
  rename
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/clojure-team/clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/clojure
 Homepage: http://clojure.org
