=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 SHELL := /bin/bash
-VER := 1.9
+VER := 1.10
 JAVA_HOME = /usr/lib/jvm/default-java
 
 %:
@@ -37,5 +37,7 @@
 override_dh_installchangelogs:
 	dh_installchangelogs changes.md
 
+override_dh_strip_nondeterminism:
+
 get-orig-source:
 	uscan --download-current-version --force-download --repack --rename --compression xz
