## clojure 1.10.1

=== debian/changelog ===
clojure (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Assert compliance with new policy. Trust the policy. Obey the
    policy.

 -- Elana Hashman <ehashman@debian.org>  Sun, 01 Dec 2019 20:03:03 -0500
