=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libspec-alpha-clojure (>= 0.2.176-2),
  maven-repo-helper,
  rename
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/clojure-team/clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/clojure
 Homepage: http://clojure.org
