## clojure 1.10.2

=== debian/changelog ===
clojure (1.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Policy version bump.
  * Bump dep versions.

 -- Elana Hashman <ehashman@debian.org>  Wed, 03 Feb 2021 00:22:51 -0500
