## clojure 1.10.3

=== debian/changelog ===
clojure (1.10.3-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Elana Hashman ]
  * New upstream release 1.10.3.
  * Remove deprecated get-orig-source build target, comply with 4.6.1.

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 May 2022 13:27:27 -0700
