=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: clojure
 Section: devel
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders: Elana Hashman <ehashman@debian.org>
 Build-Depends:
  ant,
@@ -12,7 +12,7 @@
  libspec-alpha-clojure (>= 0.2.194),
  maven-repo-helper,
  rename
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/clojure
 Homepage: http://clojure.org
