=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,3 @@
 	dh_installchangelogs changes.md
 
 override_dh_strip_nondeterminism:
-
-get-orig-source:
-	uscan --download-current-version --force-download --repack --rename --compression xz
