## clojure 1.11.1

=== debian/changelog ===
clojure (1.11.1-2) unstable; urgency=medium

  * Change the symlinked maven artifact for libclojure-java from 1.11.x to
    1.x, to minimise future breakage in the clojure ecosystem.
  * d/tests: mark autopkgtest as superficial.
  * d/rules: add temporary 1.10.x maven target, to ease the migration to the
    new 1.x without causing breakage.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 14 Dec 2022 11:44:21 -0500

clojure (1.11.1-1) unstable; urgency=medium

  * Upgrade to 1.11.1.
  * debian/gbp.conf: set debian-branch to main as overall default.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 10 Dec 2022 13:45:22 -0600

clojure (1.10.3-2) unstable; urgency=medium

  * d/control: remove optional dependencies on openjdk11.
  * d/control: add myself in the Uploaders list.
  * d/control: use debhelper-compat and update to version 13.
  * d/rules: simplify by using execute_after instead of override.
  * d/copyright: fix insecure URI.
  * d/control: Add Rules-Requires-Root.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 12 Nov 2022 15:01:40 -0500
