=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
-Uploaders: Elana Hashman <ehashman@debian.org>
+Uploaders:
+  Elana Hashman <ehashman@debian.org>,
+  Louis-Philippe Véronneau <pollo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
- default-jdk | openjdk-11-jdk,
+ debhelper-compat (= 13),
+ default-jdk,
  javahelper,
  libcore-specs-alpha-clojure (>= 0.2.56),
  libspec-alpha-clojure (>= 0.2.194),
  maven-repo-helper,
  rename
 Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clojure-team/clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/clojure
 Homepage: http://clojure.org
@@ -20,7 +23,7 @@
 Package: clojure
 Architecture: all
 Depends:
- default-jre-headless | java8-runtime-headless | openjdk-11-jre-headless,
+ default-jre-headless,
  libclojure-java (= ${binary:Version}),
  ${misc:Depends}
 Recommends: rlwrap
