=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,15 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 SHELL := /bin/bash
-VER := 1.10
+VER := 1.11
 JAVA_HOME = /usr/lib/jvm/default-java
 
 %:
 	dh $@ --with javahelper,maven-repo-helper
 
-override_dh_auto_configure:
-	dh_auto_configure
+execute_after_dh_auto_configure:
 	cp debian/maven-classpath.properties .
 
 override_dh_auto_build:
@@ -27,11 +28,16 @@
 	# Set unversioned link with alternatives instead
 	rm debian/libclojure-java/usr/share/java/clojure.jar
 
+	# Temporary fix for Bookworm. Provide 1.10.x maven target while clojure
+	# packages migrate to the new 1.x maven target
+	mkdir debian/libclojure-java/usr/share/maven-repo/org/clojure/clojure/1.10.x
+	mh_installpom -plibclojure-java -e1.10.x --no-parent pom.xml
+	ln -s ../../../../../java/clojure-$(DEB_VERSION_UPSTREAM).jar debian/libclojure-java/usr/share/maven-repo/org/clojure/clojure/1.10.x/clojure-1.10.x.jar
+
 override_jh_classpath:
 	jh_classpath -plibclojure-java
 
-override_dh_installman:
-	dh_installman
+execute_after_dh_installman:
 	file-rename 's/\.(.)$$/$(VER).$$1/' debian/clojure/usr/share/man/*/*
 
 override_dh_installchangelogs:
