=== debian/tests/control ===
Tests: run-clojure
Depends: @
Restrictions: superficial
