## clojure 1.11.2

=== debian/changelog ===
clojure (1.11.2-1) unstable; urgency=medium

  * New upstream version fixing CVE-2024-22871 (Closes: #1071746)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 02 Jun 2024 22:52:04 -0400
