## clojure 1.12.0

=== debian/changelog ===
clojure (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade to 1.12.0.
  * d/control: make jdk build dependency headless.
  * d/gbp.conf: set pristine-tar to true.
  * Add debian/.gitignore.
  * d/control: raise core.specs.alpha and spec.alpha versions for 1.12.0.
  * d/patches: revert to upstream invocation recommendations.  Avoid
    having to reconsider this during a transition to clojure-cli's
    /usr/bin/clojure.
  * Handle debian alternatives via dh_installalternatives.
  * Automatically generate all of the relevant files with the current
    upstream version.
  * Adjust debian clojure/clojurec (add set -e, simplify).
  * Restore dh_strip_nondeterminism.  It looks like this should be fixed,
    and testing "time clojure -e ''" before and after restoring it shows
    little difference.  cf. https://bugs.debian.org/877418
  * d/control: update standards version to 4.7.0.

 -- Rob Browning <rlb@defaultvalue.org>  Tue, 24 Dec 2024 15:17:24 -0600
