=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends:
  ant,
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk-headless,
  javahelper,
- libcore-specs-alpha-clojure (>= 0.2.56),
- libspec-alpha-clojure (>= 0.2.194),
+ libcore-specs-alpha-clojure (>= 0.4.74),
+ libspec-alpha-clojure (>= 0.5.238),
  maven-repo-helper,
  rename
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/clojure-team/clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/clojure
